Trying to install aplha1 or the latest dev, I receive following error: Cannot change an existing field's type.

See screenshot attached.

Previuos dev's installed without problems.

CommentFileSizeAuthor
DC30.jpg16.41 KBslowflyer
Members fund testing for the Drupal project. Drupal Association Learn more

Comments

ezra-g’s picture

Status: Active » Fixed

Please re-open if this issue exists with the latest nightly dev snapshot.

Status: Fixed » Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.